
#carousel  .carousel_item {
	width: 1880px;
	height: 450px;
	display: block;
	position: absolute;
	margin-left: -940px;
	overflow: hidden;
	top: 0;
	left: 50%;
	z-index: 20;
}

#landing #carousel .carousel_item {
	width: 1280px;
	height: 305px;
	display: block;
	position: absolute;
	margin-left: -640px;
	overflow: hidden;
	top: 0;
	left: 50%;
	z-index: 20;
}

#carousel  .carousel_item img {
	width: 1880px;
	height: 456px;
	position: absolute;
	display: block !important;
	top: 0;
	left: 0;
	z-index: 50;
}

#landing #carousel .carousel_item img {
	width: 1280px;
	height: 305px;
	position: absolute;
	display: block !important;
	top: 0;
	left: 0;
	z-index: 50;
}

#carousel .carousel_item h1, #carousel .carousel_item h2 {
	display: none;
}
.carousel_item .rf13_btn_blue_m {
    position: relative;
    z-index: 999;
}
/*
.carousel_item a, .header .showcase_btn {
	height: 27px;
	background: url('../images/btn_header.png') top left no-repeat;
	padding-left: 8px;
	position: relative;
	z-index: 999;
	display: inline-block;
}

.carousel_item a span, .header .showcase_btn span {
	background: url("../images/btn_header.png") no-repeat scroll right top transparent;
	color: #FFFFFF;
	font-size: 20px;
	height: 25px;
	padding-right: 25px;
	padding-top: 2px;
	display: block;
	text-decoration: none;
}

.carousel_item a:hover, .header showcase_btn:hover {
	text-decoration: none;
}
.carousel_item a:hover, .header .showcase_btn:hover { background-position: left bottom; }
.carousel_item a span:hover, .header .showcase_btn span:hover { background-position: right bottom; }


.carousel_item a span:hover,
.header .showcase_btn span:hover {
	text-decoration: none;
}
*/
.jcarousel_selector {
	display: block;
	height: 24px;
	left: 50%;
	position: absolute;
	top: 395px;
	width: 60px;
	z-index: 30;
    overflow:hidden;
}

.jcarousel_selector ul {
	margin: 0;
	padding: 0;
	z-index: 20;
	position: relative;
	float: left;
}

.jcarousel_selector ul li {
	margin: 0;
	padding: 0;
	background:none;
	height: 25px;
	width: 13px;
    margin-right:6px;
	float: left;
	list-style-type: none;
	cursor: pointer;
}

.jcarousel_selector .items {
	background: #e0e0e0;
	float: right;
	position: relative;
	z-index: 10;

}
.jcarousel_selector .items ul {
    background: url("/images/jcar_items_overlay.png") no-repeat top left;
    height:30px;
    padding-left:2px;

}

.jcarousel_selector .active {
	height: 25px;
	width: 15px;
	margin-top: 5px;
	display: block;
	background: #da0023;
	position: absolute;
	margin-left: 5px;
	z-index: 18;
	left: 0;
}

.activeItem {
	opacity: 1;
	z-index: 2;
}

.neutralItem {
	opacity: 0;
	z-index: 1
}

#hrSearch {
	right: 0;
	position: absolute;
	top: 7px;
	z-index: 100;
	color: white;
	font-weight: bold;
	/*cursor: pointer;*/
	background: url('../images/search.png') left top no-repeat;
	width: 294px;
	height: 32px;
}
#hrSearch fieldset { float:right; margin-right:15px; display:inline; }
#hrSearch .langen { float:right; color:white;
    background: url("../images/flag_en.gif") no-repeat scroll left 7px transparent;
margin-right:4px;
font-weight:normal;
font-size:12px;
padding:4px 0 0 23px; }

#hrSearch .langnl { float:right; color:white;
    background: url("../images/flag_nl.gif") no-repeat scroll left 7px transparent;
margin-right:4px;
font-weight:normal;
font-size:12px;
padding:6px 0 0 23px; }


.searchLine {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 7px;
	background-color: #000;
	display: block;
	opacity: .10;
	filter: alpha(opacity = 10);
	-ms-filter: "alpha(opacity=10)";
	z-index: 777;
}

#hrSearchInput {
	border: medium none;
	height: 16px;
	margin: 1px 0 0 5px;
	padding: 4px 20px 0 30px;
	width: 158px;
	background: url('../images/search_icon.gif') 10px 4px no-repeat;
}

#hrSearch .closeSearch {
	background: url('../images/search_icon.gif') 10px 4px no-repeat;
}

#hrSearchSubmit {
	display: none;
}

.hrSearchHighlight {
	background-color: yellow;
	padding: 2px;
}

#hrSearchResults {
	width: 210px;
	right: 9px;
	position: absolute;
	top: 38px;
	z-index: 666;
	display: none;
	background: url(../images/search_bg.gif) top left repeat-x #FFFFFF;
	border-bottom: 3px solid #C0294A;

	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	-moz-box-shadow: 0 2px 2px #555;
	-webkit-box-shadow: 0 2px 2px #555;
	box-shadow: 0 2px 2px #555;
}

#hrSearchResults h3 {
	margin: 0 0 0 20px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial,sans-serif;
}

#hrSearchResults .category {
	padding: 0 0 8px 0;
	background: none;
	list-style-type: none;
}

#hrSearchResults .items, #hrSearchResults .items li {
	margin: 0 !important;
	background: white;
	color: #cc0033;
	list-style-type: none !important;
}

#hrSearchResults .items li {
	padding: 0;
	line-height: 16px;
}

#hrSearchResults .items {
	background: #fff url('../images/search_bottom.gif') no-repeat bottom;
	padding-bottom: 10px;
	width: 100%;
	display: block;
}

#hrSearchResults .items li a {
	padding: 5px 10px 5px 20px;
	text-decoration: none;
	font-size: 13px;
	display: block;
	cursor: pointer;
}

#hrSearchResults .items li a:hover {
	background-color: #38acfd;
	color: #FFF;
	text-decoration: none;
}

#hrSearchResults .items li.hover a {
	background-color: #38acfd;
	color: #FFF;
	text-decoration: none;
}

.close {
	cursor: pointer;
	float: right;
	font-size: 11px;
	margin: -26px 0 0 0;
	right: 10px;
	width: 20px;
	height: 20px;
	display: block;
	position: relative;
	background: red;
	background: url('../images/search_icon.gif') right -25px no-repeat;

}


#mainMenu ul {
	margin: 57px 0 0;
}


